currentImage = "Current image"
delete = "Delete"
descriptionTitle = "Description"
formTitle = "Add New Category"
imagePreview = "Preview"
imageTitle = "Image"
mainTitle = "Main Properties"
newImage = "New image"
noImage = "No image"
positionInList = "Position in the list"
title = "Name"
upload = "Upload"
